Bug 135186 - Error messages appear when using gedit to open a text file in a terminal window.
Error messages appear when using gedit to open a text file in a terminal window.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-09 18:45 EDT by Peyre Lumpkin
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-15 08:33:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peyre Lumpkin 2004-10-09 18:45:00 EDT
Description of problem:
Whenever using gedit as default text editor from a terminal I receive
several errors. Gedit does open the file so this is not serious.

Version-Release number of selected component (if applicable):
This is FC2 with current kernel 2.6.8-1.521. All upgrades have been
applied.

How reproducible:
Start gedit in a terminal with a filename.

Steps to Reproduce:
1. Open terminal
2. Type "gedit /etc/fstab" (for example)
3. Look in terminal window for error messages.
  
Actual results:
Error appears in terminal window. Gedit opens the file.

Expected results:
No error in terminal window. Gedit opens the file.

Additional info:
GdkPixbuf-Critical (error message)
Comment 1 Peyre Lumpkin 2004-10-09 18:47:54 EDT
The exact text of the error in the terminal window is:

[root@username]# gedit /etc/fstab
                                                                     
          
(gedit:7296): GnomeUI-WARNING **: While connecting to session manager:
Authentication Rejected, reason : None of the authentication protocols
specified are supported and host-based authentication failed.
                                                                     
          
(gedit:7296): GdkPixbuf-CRITICAL **: file gdk-pixbuf-io.c: line 769
(gdk_pixbuf_new_from_file): assertion `filename != NULL' failed

This second message is repeated 21 times in the terminal window. (the
exact message verbatim)

Note You need to log in before you can comment on or make changes to this bug.